<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Petit pois - sud de l'Europe, Turquie, Asie</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Originaire du Sud de l’Europe, le pois est une Légumineuse
			(famille des Papilionacées) consommée depuis environ 8 000 ans avant
			Jésus Christ dans la région du Croissant Fertile. La culture s’est
			étendue vers l’Inde et vers l’Europe. Le fruit du pois est une gousse
			qui contient des graines, les petits pois, qui étaient consommées au
			Moyen Age comme un légume sec riche en protéines ; puis il a été
			apprécié comme légume frais. On cultive différentes variétés de pois
			pour l’alimentation humaine (pois potager) ou celle du bétail (par
			exemple sous forme de farines), ou comme fourrage (pois
			protéagineux).</p>
	</div>
</body>
</html>